1) you're posting to the wrong list: I suspect you should try to post
to plone mailing list, where you will find more useful responses;

2) it looks like the Plone you're using is not matching the ZCatalog
in Zope: did you say you installed a new version of Plone? Most
probably, it is not compatible with Zope 2.7.8.


Marco Bizzarri
Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to